Bug 460824 - LSI Megaraid installation problem
LSI Megaraid installation problem
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: HardwareEnablement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-01 11:37 EDT by Sergey A. Lisovoy
Modified: 2009-07-14 10:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:21:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergey A. Lisovoy 2008-09-01 11:37:53 EDT
I have box with IDE drive as primary harddrive and two SAS harddrives attached to LSI MegaRAID 8204ELP card.

LSI does not provide driver for Fedora 9 OS and I try to use megaraid driver boundled with Fedora 9.
Fedora does not found megaraid during system installation process. After installation I update Fedora by running `yum update' command.

Reboot system. List loaded kernel modules by runing `lsmod' command. Nothing found.
Try load driver manually:
$modprobe -v megaraid

Outputs:
$insmod /lib/modules/2.6.25.14-108.fc9.x86_64/kernel/drivers/scsi/megaraid.ko

Check driver load:
$lsmod | grep megaraid

Driver seems to be loaded into kernel. Try search for /dev/megaraid* links. Nothing found.
Comment 1 Bug Zapper 2009-06-09 22:35:57 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-07-14 10:21:11 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.